# Chapter 33 - Calypso’s Memory

“What do you suppose it is, father?”
“Son it is obvious what this is. It’s the creature from sailors tales…a mermaid!” I stirred from my slumber. I did not remember falling asleep, but I had somehow passed out. When? How? What had happened? I racked my brain to try to remember. I remember swimming towards the lagoon, and then…there was a shadow in the water. A loud humming sound. And then…there was a sharp pain. A cutting ripping pain on my head and back. I tried to open my eyes and look around me.
“Father, she’s waking up!”
“Don’t touch her son. Let her come to her senses.” I heard those voices again. I looked up to see two figures above me. One was small and the other large. They both stank of dead fish. As my vision cleared, one looked very old with a thick beard and a wet suit on. The other was younger, maybe about 20 or 22. Yet, the age difference was clear. I felt the ground beneath me…I was on a wooden ship! I had been pulled from the water. I tried to crawl away but felt a horrid headache strike me.
“Don’t try to move.” The boy said. “You got hit by the bow of our ship and then caught in our fishing net.” Fishing net? These two were fishers?
“Son, go get some fresh bandages. Her head wound is opening again.” The older man said. The boy hesitantly did as told and I was left alone with the older man. “Don’t worry, I won’t hurt you. I just want to help. My name is Brandon Spearman. My son, who just ran off is named Heath. Do you have a name?” I did not answer at first, but this man was smiling in concern, not in a dangerous desire. I felt comforted. This man had let me onto his boat…and had tended to my wounds despite me being a creature of the sea.
“Calypso…my name is…Calypso.” I answered.
“A lovely name. Is your school nearby?” The two of us stared for a while, and I felt my heart picking up. How did he know that mermaids traveled in schools? And he was right. I’d been separated a few days ago due to a storm and was far behind them. Naomi, the school leader had been very strict about keeping everyone together, but I was sure we were all separate far and wide.
“I got separated…” I whispered, not sure I wanted to say everything.
“Well I can’t let you go back in the ocean until that wound heal up right. Could attract sharks.” As he spoke, his son, Heath returned with the fresh bandages. He handed them to Brandon and the old man removed a set of old and bloody bandages from my head and began to wrap them around my head again, tenderly and carefully. “That should hold for a while. I wanna get that looked at though.”
“Father, can I speak with you in private, for a moment?” Heath asked. Brandon nodded.
“Wait here Calypso. I’ll be back.” I watched him walk away, and as soon as the two were below deck, my first instinct was to leap into the ocean. I had to find my school…I had to escape the humans! Naomi had always said to avoid and fear humans.
“Humans will betray you. From the time of their inception, humans have always feared and hated that which they find unnatural or different from them. If it has intelligence and I not human, they will seek to destroy it. They are our enemy, Calypso.”
And until now, I had believed that. Even deep in my soul, I knew that these words rang with truth…but…Brandon had taken me aboard his vessel. He’d healed my wounds and he’d understood a little about our kind. Could he be so bad?

“ABSOLUTELY NOT!” I squealed at the shout and practically leaped into the air despite my legs still in the form of a tail. The voice was Brandon’s…and he sounded angry.
“But father, this is a mermaid! A rare creature! We should-”
“It is for that reason alone that what you suggest is out of the question.” Brandon snapped back. “We’re taking her back home to treat her injuries. That’s the end of discussion, Heath.”
“Father, I-”
“Son, I’m not arguing this point. Turn this ship to the East and take us home.” Heath marched off and Brandon returned. He knelt down again and smiled. “Sorry about that, Calypso.” He investigated the rest of me. “I don’t see any serious injuries…you were lucky.”
“How’d long have I been on your ship?” I asked.
“When you hit the bow, you fell unconscious and got caught up in our fishing net. We pulled you aboard and kept an eye on you. Been almost 2 hours.” I gasped and scrambled towards the edge of this ship.
“Oh no! My school’s probably already so far ahead of me! Naomi will be so scared! I have to get back!”
“You can’t go!” Brandon cried, grabbing my shoulder. “If you go in that water, your wounds might reopen and attract sharks. Let me treat you first, then I’ll let you go.”
“You don’t understand! If I’m missing, Naomi will be really really upset! !” I cried. “She worries about all of us!”
“Naomi must be head of the school?” Brandon asked. “Well if she is, then she’d care more about your health than your attendance.” His words were filled with wisdom and patience. After a moment I sat back down on the deck and allowed him to steer us towards his home.

When we finally arrived at his home, he helped me out of the boat. My fins turned to legs because of how dry I was and I waddled and stumbled across the dock, not used to my legs. I entered his home and Heath left to go into the kitchen while Brandon stayed to look at my forehead cut. He pulled out a needle and thread and began to sew up the gash. I winced as he worked on me, but I did appreciate the concern. After a while he stepped back.
“Let’s leave those stitches in there a few days, make sure that heals right.”
“Thank you!” I said, bowing. “But I need to leave now.”
“I’m afraid that’s not a good idea, dear.” Brandon said sympathetically. “You don’t want to get those stitches wet. They’ll unravel. Until they are removed, you can’t get your head underwater.”
“But…but my friends…my school…”
“Will have to wait a little longer. I’m sorry but head wound bleed badly and I’m still a little worried you could have a concussion. Just give it three days. Then I’ll remove the stitches and you’ll be free to go.” I sat in defeat and nodded.
“Three days…but I don’t wish to be a burden. You’ve done so much for me already.”
“It’s nothing really. I used to be a paramedic you know. In the marines.” Brandon chuckled. “But that…that was years ago. Now I’m just an old, retired fisherman.”
“Why give up life as a medicine man?” I asked. “Did you not like it?”
“No, dear…it’s not about that. I retired because I was diagnosed with PTSD and they wouldn’t let an old fart like me in a doctors office anyway unless it was to get a check up.” He laughed. “I became a paramedic so I could learn to save lives rather than just end them. That’s what I did with you today.” I felt my heart skip a beat at that prospect. Saving lives…making a difference! Could I do this too!? Could I do what Brandon does?
“Would you…show me a little of what you know?” I asked.
“Hahaha! I can’t teach you everything in three days, Calypso…but I can show you a little something, if you’re truly interested.”
“I…” I blushed a little, shy and afraid of the very idea of asking to learn…perhaps I was even afraid of learning something new from a human. But…my curiosity outweighed my fear. “I would love to learn.”

Three days passed sooner than I thought…and in the time I’d spent with Brandon, I’d learned so much about medicine and first aid! Brandon was a wonderful teacher. He allowed me to use his bed to rest on and he treated me like I was one of his own. Heath though was more wary. He kept to himself most of the time. However, I often felt his eyes on me…as if he was waiting or watching for something. His eyes unnerved me…and there were some nights I could hear Brandon and Heath arguing…and I was sure it was about me. Brandon never brought it up though. He always seemed so happy.
On the third day, Brandon sat me down on his bed and he began removing the stitches from my head.
“It looks like your wound has healed…and barely any scar. That’s excellent.”
“Thank you, Brandon.” I laughed. “And thank you for teaching me about medicine. I can’t wait to share what I know with my school…when I find them.” Brandon nodded. Suddenly he perked up and looked out the window behind me. As he did his eyes narrowed. I turned as well but couldn’t see from where I was sitting. Brandon stood up and walked to the window and glanced outside.
“Oh no…Heath you foolish boy…”
“Brandon?” Brandon turned and grabbed my hand forcefully, yanking me up. “OW!”
“Sorry, there’s no time to explain! My son has done something foolish!”
“What? What’s he done?” I asked. But even as I asked, I could hear odd sounds…car doors slamming shut and men talking. There was the sound of a truck roaring to life…
“My son’s grades couldn’t get him scholarships…and over the last few days he figured turning you over to a zoo or to scientists might make him some money to get into college. I tried to stop him bu-”
“HE WHAT!?” I cried.
“You must get to the ocean! Once you’re in open sea you can find your school! Just run! RUN!” He shouted, pushing me towards the door towards the dock. I stumbled and turned to look back.
“But Brandon…I…” There was a knock at the door and I could see a few men standing by the truck. It was a large white truck with a giant tank of water in the back.
“There’s no time, Calypso! Please just go! GO!” He shouted.
“But why?” I cried back.
“Because…I want to save lives…not destroy them.” He smiled. “NOW GET OUT OF HERE!”
“Th-thank you Brandon! Thank you!” I shouted, running and literally stumbling into the ocean. The moment my body hit the water my legs turned to fins and I shot like a torpedo through the open sea, crying salty tears into a salty surf, feeling my heart rip in two directions. One half took me out to the endless sea…while the other stayed behind in that blessed little fishing house with Brandon…the man who saved my life twice.
