# Chapter 54

When Abraham had been younger, he’d heard all kinds of fairy tales about large castles and palaces with elaborate furnishings and beautiful windows that could let their kings and queens see all across creation. As he pushed open the doors to the manor and walked inside, he began to feel like this place would be a definite palace…if it wasn’t so run down.
The inside was enormous with a massive main hall and a great staircase that lead up to a second story, forking off to a left and right, deeper into the mysterious house. The marble floor was dusty and covered in cobwebs that reached to the pillars and walls. The walls themselves were adorned in tapestries and paintings that seemed to radiate a nostalgic feeling in Abraham that he didn’t understand. It was like walking through a museum of ancient relics and gazing on them with wonder and respect, though you had no connection to them yourself. Abraham ran a hand along the nearest pillar of the manor and felt dust leave the stone and cling to his hand, which he cleaned off on his jeans. Walking carefully into the manor, he began to realize how easily he could get lost here if he wasn’t careful and constantly tried to take in every detail of the main hall so he could recognize it if he returned.
“This is…glorious.” Abraham whispered. “It’s a castle.” He had to see more. He needed to! He hurried past the main staircase towards a side room that was filled with dusty and untouched books. It was a large library or study of some kind with a fireplace, surrounded by soft plush furniture and a huge globe that stood stoically in the corner. There was a banister that allowed one to walk the upper shelves of the library, but little room to walk around. Beyond that was an enormous balcony that gazed out to the mountain range and the forests beyond. As Abraham approached the windowed doorway, he stared up at the grey, illuminating sky and beamed.
“This just might work. I know Michelle would love this room. If there was a pool of some kind, Calypso would be totally onboard.

“There is.”

Abraham jumped at the voice and spun around in fright, not recognizing or expecting the response. He held up his fists defensively, prepared to fight.
“Who said that!?” No answer came. He walked around a few times and blinked, expecting something to materialize. “I’m warning you…I have friends who’d kick your ass if you did anything to me!” Still no response. Maybe it had been his imagination? That seemed plausible…but it had felt so real, almost like it had been…right behind him. Watching him. He calmed down a little and began to lower his hands. He walked in from the balcony and glanced to the fireplace. He knelt down by the logs and noted that there were roaches and bugs under them. This place was a haven for pests and vermin…and yet…there was something about this place that made it feel watched after. Even cared for.
As he began to ponder this, Abraham jumped as he felt the sensation of someone nearby and he spun around, but again there was nothing. Abraham felt a cold sweat build up on his brow and he again felt nervous. This was getting ridiculous though, and he dared himself to speak up at last.
“Look,” he finally relented, “if you are there, sorry I threatened you….you just shocked me. You said there was a pool, can you at least show me?” There was silence, and Abraham began to curse himself for being dumb enough to be fooled by a trick of the wind.

“Why should I?”

This time Abraham caught sight of movement. He spun just in time to see her, and he froze in surprise. A woman, old and grey, stood before him. Her hair was done back in an almost beehive style hairdo and she wore old, but fashionable clothing. She looked like a countess of sorts and she had thin rimmed glasses that she looked out of with a grim glare as if she were some strict librarian. Abraham looked at her closely and then realized he could see the bookshelves through her body.
“A ghost!?”
“My name is Eleanor Gates, and I was once the owner of this manor.” She answered. “I’m impressed you haven’t gone screaming out of here at the mere sight of me. You have nerves of steel, young man.”
“No just…I’m used to it by now.”
“You see ghosts on a regular basis do you? Such a strange young man.”
“No but…most of my family are…well they aren’t human. Plus my…grandfather was a ghost.” Her eyes widened at this and then her angry glare turned to a slimmer of regret.
“I’m sorry…this is not a fate I would wish on anyone…what did you say your name was, young man?”
“I didn’t. My name’s Abraham.”
“Abraham…not a common man for the youth of today, is it?”
“I don’t think so.” Abraham answered honestly. “Is this place your home?” Eleanor nodded with a depressed look on her face.
“It’s been my families for generations."
"But why is this place abandoned? Why’s it condemned?” Abraham asked. A slight shadow seemed to fall over Eleanor's face.
"What is it to you?" She asked. "What business is it of yours that you know of this place?"
"None! I promise, I'm not trying to be rude or disrespectful!" Abraham defended. "I just...I want to know. I'm curious." Eleanor looked at him begrudgingly for a moment, and then turned her attention to the books. She raised herself up a bit and then turned to the shelves, gently running her fingers along the leather bound books, a smile coming to her withered face.
“This was my home, child…so many fond memories bind me to this place. I grew up here with my family and I can’t bare to part with it. I had no children to inherit it after me…and now I don’t want anything to happen to it.” She stopped a moment. “Men came before, offering money to turn this place into a hotel or resort of some fashion. With all the extra rooms and guest housing, it’s easy to see why they’d want it that way…but this is a treasured place! It’s my home. My sanctuary. I will not rest and let my foolish brother have his way with it! He never appreciated this place as I did! Him and his despicable, detestable greed! HE’LL NEVER HAVE IT!” Her voice shook the room, knocking dust and cobwebs loose that fell to the ground.
“So you can’t move on…because you want to protect this mansion?” Abraham asked. Eleanor nodded slowly, coming back down to rest on a chair near the fireplace.
“My younger brother…he’s always dreamed of selling this property. ‘It’s just an old building. We could make such money off of it,’ he would say. We have enough money…Just because HE squandered his away, we should just give up on this home? He could never see it for what I saw it.” She then gazed at the fireplace, an etherial glow coming from her eyes. “A home is not just a building…it’s where your heart is. And my heart has always been with this place. Until this place can become a true home once again, I will not part with it.” Abraham walked over and took a seat in the chair opposite her, gazing at her. Could ghosts cry? If they could, Eleanor was very close to it. Abraham gave a slow grin and leaned forward.
“Eleanor…do you think you could show me around your home? I want to hear everything about it.” Eleanor glanced up at Abraham in confusion, almost like she’d forgotten he was there for a moment…and then she beamed.
“I’d be delighted.”

For the entire morning, Eleanor took Abraham around the mansion and the grounds. The mansion itself was over four stories in height with towers and hidden passageways as well. There were almost 10 guest rooms in the main house, and a former servants quarters which had been remodeled into guestrooms as well, adding an extra 6 rooms. In the basement floor was the kitchens and pantry areas where there was more than enough room to store cold food and preservatives. Further in was a massive indoor swimming pool that was almost 15 feet deep and, while drained, was still practically functional, provided the rats were removed. Further in was an indoor recreation for relaxing and even showers. One could look out the windows and see the grass and frogs hoping merrily about.
On the first floor was a dining room, which Eleanor explained was capable of having 20 people sit around it at once. The animal trophies on the wall were all real game that had been caught by her family and ancestors. There was a hunting room where guns and special collectables were collected, and even a trophy room of prizes and awards ranging from hunting, swimming, polo, and other medals. Inside was a set of samurai armor and weapons as well as muskets that looked like they dated back to the Revolutionary War! Eleanor explained that her grandparents loved to travel…and clearly they’d taken some things back with them. There was also a music room with a piano, a violin, and other instruments.
“They’re out of tune.” Eleanor giggled. “And I was never much of a player anyway.”
“It’d be great for Katie and Asher…”
“Pardon?”
“Nothing. Just thinking outloud.” Abraham laughed.
More than just a music room, there was a grand ballroom with a huge organ inside that could, as Eleanor explained, fill the hole house with glorious music to make the mountains sing. The first floor was also complete with a living room, billiards room, and a master bedroom. The great staircase was the path to the second floor which had most of the guest bedrooms and several secret entryways between the rooms. This was also where the library stairs lead to that had a second floor of countless priceless books. Eleanor admitted that in her death, she’d read all of them twice. She walked him by large windows that allowed sunlight to seep in. When she would pass by these rays of light, it was eerie how they didn’t seem to refract off her at all. She opened a few guestrooms to Abraham to look inside, seeing the lovely, but neglected furnishings.
“It’s so hard to see all of these rooms like this. They used to be so well cared for with family and friends always occupying a room for a few nights. There was never a lonely day.”
“I can’t imagine how great that was.”
“It truly isn’t something put into words. Come. One more floor yet, and then I’ll show you the grounds.” She explained.
The final floor was more of an attic space, but it was apparently once used as a study with a telescope and several astronomy books. Eleanor explained how she used to look at the stars with her mother up there on clear nights. In fact, Eleanor told plenty of stories as she showed Abraham around, making him feel like this really was some elaborate tour. She seemed so excited with each floor she took him too, and as she walked him outside to the grounds, Abraham too felt the excitement.
“Down at the bottom of the hill there is the greenhouse.” She pointed to the small building leading downwards to the south of the manor. “My grandparents collected plenty of beautiful plants there…but I imagine it’s overgrown now.”
“What about all these wide open spaces down in the valley?” Abraham asked, indicating the area where the mountain dipped.
“Oh, we would go camping and horseback riding down there. Back in the early days of this house, there was a groundskeeper who would play golf on his days off there. He was the funniest little man, my grandmother would tell me. Scottish, if I remember right.”
“Could it house a large animal? Say…a large dog?”
“A dog? Well my great grandparents used hunting dogs at times, but they never went beyond those trees outside of the grounds. There’s a large river that runs there that makes it hard to cross.” Eleanor answered.
“It really is perfect…” Abraham whispered.
“What is, dear?” Abraham looked up at Eleanor and inhaled deeply.
“Ma’am…I have a story to tell you. Think we could go back inside?”

While inside the mansion, Eleanor listened to Abraham tell her the whole story of how he met the Monster Club. How Solomon turned out to be his grandfather. How the club had accepted him, despite being a human. How they had all gone to the beach and when they returned, the Dawn Bringers had destroyed their home and taken Solomon from them. He told her how they’d taken shelter in a tire warehouse and how they’d met the Farm monsters, who helped them find shelter right now. How the Dawn Bringers had kidnapped Asher and Michelle and tortured them. How they’d lead a massive escape attempt…but were still homeless. Eleanor listened to every word with rapt attention and amazement. She was a great listener as well, gasping, sobbing, and laughing in every appropriate part. When Abraham had finally finished, he placed his hands together in a pleading manner.
“Eleanor…this place could house my family. It could become our new home. Would you…would you please let the Monster Club live here?” Eleanor looked down sadly and bit her translucent lip.
“Dear boy, your story is tragic but…how could you ever hope to live here? This place is still inhabitable yes, but the building is worn down and there’s so much renovation to be done. The dust and rats are only scratching the surface of its problems. Mold, wood rot, and bats are also an issue. I’ve kept renovators and appraisers out of this mansion so it couldn’t be remodeled into anything but what it always has been. However, this building is not what it used to be.”
“But Eleanor…” Abraham whispered, reaching out to her encouragingly, “a home isn’t just a building. It’s where your heart is.” Eleanor’s face regained its glow when those same words had come from her lips and she looked at Abraham with both concern and awe. “We’ll show this place every bit of love that you had for it and make it our own.” Eleanor adjusted her glasses as if to wipe tears from her eyes and then slowly nodded.
“Before I agree to anything…I need to ensure my home is in the right hands. I’d like to meet your family. Please…bring them here.”
