# Monster Club

Original story by [The-Knight-Writer](https://www.deviantart.com/the-knight-writer/gallery/41499143/monster-club)

## Note

Current build does not containt author's notes in the end of each chapter. I'm thinking about either making two separate builds of the book or adding separate file with author's notes only.

## Description

Abraham is an orphan on the run. He has no home, no family, and no friends. Things are looking bad for him, and things only get worse when a storm of fate blows him to a lake house in the middle of nowhere. Hoping for shelter from the storm, the owner, Solomon, allows him in. Fortunately for Abraham, this lake house is actually a safe haven for orphans and misfits....unfortunately, all the inhabitants are monsters!!
Abraham has stumbled upon the Monster Club! A group of orphaned and abandoned young monsters who, like Abraham have nowhere to call home and no family to take them in. However, there is much more to this club than meets the eye. There's drama, secrets, dark pasts, romances, and mysteries...as well as a great threat waiting on their doorstep.
Has Abraham perhaps found the family that he's always wanted? Can his presence help the Monster Club family...or will he only bring about their own destruction. Follow the story of this fascinating and unique family and find out for yourself!

This is, without a doubt, our favorite story! The chapters are longer than the chapters of any other story, and there is a lot more depth. The story is unique and has many twists and different emotional appeals. However, what really makes this story stand out is the characters. These characters are so dynamic and so unique! Each one is special and each one has their own role to play. Mika is going through, drawing pictures of each of the characters and also drawing fan art for the story! She loves this story and constantly asks when I will have the next chapter finished.

PLEASE take the time to read through these chapters and characters so that you can comment and fav what you see. Also, tell us your favorite characters! We'd love to know which character stands out to you! We've put a lot of effort into this story and...honestly...it may very well be my best work.

Thank you and Enjoy!!

## Chapters

- [Chapter 1](chapters/chapter_01.md)
- [Chapter 2](chapters/chapter_02.md)
- [Chapter 3](chapters/chapter_03.md)
- [Chapter 4](chapters/chapter_04.md)
- [Chapter 5](chapters/chapter_05.md)
- [Chapter 6](chapters/chapter_06.md)
- [Chapter 7](chapters/chapter_07.md)
- [Chapter 8](chapters/chapter_08.md)
- [Chapter 9](chapters/chapter_09.md)
- [Chapter 10](chapters/chapter_10.md)
- [Chapter 11](chapters/chapter_11.md)
- [Chapter 12](chapters/chapter_12.md)
- [Chapter 13](chapters/chapter_13.md)
- [Chapter 14](chapters/chapter_14.md)
- [Chapter 15](chapters/chapter_15.md)
- [Chapter 16](chapters/chapter_16.md)
- [Chapter 17](chapters/chapter_17.md)
- [Chapter 18](chapters/chapter_18.md)
- [Chapter 19](chapters/chapter_19.md)
- [Chapter 20](chapters/chapter_20.md)
- [Chapter 21](chapters/chapter_21.md)
- [Chapter 22](chapters/chapter_22.md)
- [Chapter 23](chapters/chapter_23.md)
- [Chapter 24](chapters/chapter_24.md)
- [Chapter 25](chapters/chapter_25.md)
- [Chapter 26](chapters/chapter_26.md)
- [Chapter 27](chapters/chapter_27.md)
- [Chapter 28](chapters/chapter_28.md)
- [Chapter 29](chapters/chapter_29.md)
- [Chapter 30](chapters/chapter_30.md)
- [Chapter 31](chapters/chapter_31.md)
- [Chapter 32](chapters/chapter_32.md)
- [Chapter 33](chapters/chapter_33.md)
- [Chapter 34](chapters/chapter_34.md)
- [Chapter 35](chapters/chapter_35.md)
- [Chapter 36](chapters/chapter_36.md)
- [Chapter 37](chapters/chapter_37.md)
- [Chapter 38](chapters/chapter_38.md)
- [Chapter 39](chapters/chapter_39.md)
- [Chapter 40](chapters/chapter_40.md)
- [Chapter 41](chapters/chapter_41.md)
- [Chapter 42](chapters/chapter_42.md)
- [Chapter 43](chapters/chapter_43.md)
- [Chapter 44](chapters/chapter_44.md)
- [Chapter 45](chapters/chapter_45.md)
- [Chapter 46](chapters/chapter_46.md)
- [Chapter 47](chapters/chapter_47.md)
- [Chapter 48](chapters/chapter_48.md)
- [Chapter 49](chapters/chapter_49.md)
- [Chapter 50](chapters/chapter_50.md)
- [Chapter 51](chapters/chapter_51.md)
- [Chapter 52](chapters/chapter_52.md)
- [Chapter 53](chapters/chapter_53.md)
- [Chapter 54](chapters/chapter_54.md)
- [Chapter 55](chapters/chapter_55.md)
- [The Final Chapter](chapters/chapter_56_final.md)
- [Christmas Special](chapters/chapter_57_christmas_special.md)

## Build book

```shell
# Install dependencies
pip install -r requirements.txt

# Generate description file
python generate_description.py
# Build EPUB file
find ./chapters -iname '*.md' -type f -print |\
 sort |\
  xargs -r docker run --rm --volume "$(pwd):/data" --user $(id -u):$(id -g) pandoc/minimal -o book.epub title.txt
```
