# Chapter 1

The sky cried powerful tears over Abraham's head. He pulled his coat over his head and continued to run down the dirt road, which was quickly turning to mud beneath this torn and blood covered sneakers. He had been running for what felt like weeks, but for what only could have been a few days. Nothing looked familiar to him…which is what he wanted. The trees toward over him like great leafy giants, glaring at him…challenging him. Lightning stuck over head, lighting the sky with its deadly and brilliant lights. The thunder clap was like a loud roar, daring him to continue his made race. Nature itself conspired against him...it fought him.
"Go ahead," he growled to himself, "it's not like life's done me any favors before."
The truth was that Abraham Singer had been running for most of his life. He had no home to speak of…and he had no adults to call parents. To the common eye, Abraham Singer was just a simple 15 year old orphan boy. However, it wasn't pity Abraham wanted…nor was it empathy. He simply wanted a home…a place to lay his head. He wanted consistency and he wanted love. But he had never had any of these things. In none of the orphanages or foster homes he had ever had…had he ever felt any love or kindness that came with a real home.
"Still, just about anything would beat this damn storm!" Abraham snarled as he continued to run. He hoped to come across any form of shelter. It would not be the first time he had hidden himself inside an abandoned bear cave, or a hollowed out tree. He just hoped that he would find one before he caught his death of cold. His jacket was soaked over and offered no protection from the bitter chill of the falling water that poured down upon his head.

He looked far off to the left to see a large lake beyond the trees…he was close to a body of water. His heart skipped a beat as he took note of this. In a storm like this, the water levels were sure to rise…which meant that he would have to stay upon high ground! Quickly, he turned and started running off the path, towards a more distant area. He knew that it wasn't safe to get too far away from the path, but he had no way of knowing just how high the water might get by the end of this thunderstorm. The fallen leaves on the ground proved to be more slippery and hazardous than the muddy earth he had been sprinting down only moments earlier. He constantly lost his balance and was forced to slow down his pace if he wished to remain standing on his own two feet.
A clap of thunder shattered Abraham's eardrums as he came crashing to his knees with a scream. The roar of the wind overtook him and knocked him backwards down the hill back towards the path he had left. He rolled like a log down a ledge until he finally came to a rest up against a tree. He looked up and tried to climb to his feet…and then he saw it.

"What?!" Up on the other side of the path was a large house! It looked like a log cabin of some kind that stood two stories high and looked big enough to hold at least 3 families in it! What was a house doing in the middle of the woods like this? And why was it so close to the lake that it might get flooded? At the moment, those questions didn't matter to the cold and wet Abraham. He jumped to his tired feet and stumbled across the path to the house. He tripped and slammed against the door. He lay his hands up against the wood and panted heavily…longing for the warmth inside.

"Hello?!" Abraham cried over the wind and rain. He slammed his fist against the door…but there was no answer. "Please, let me in!" Abraham shouted again. "I'm sorry…but I have no where else to go for now." Still no one answered his pleas. Clearly everyone inside must be asleep. However, there was nothing more he could do other than keep trying. "Help me, please! Open the door!"
At long last, the door swung open, and Abraham felt himself slip into the room effortlessly. He ran in and turned and saw an old man standing by the door. He had a frail and wrinkled body with white hair. His body looked very pale and it looked almost sunken in and sick. The man had on an old suit, as if he had never changed into sleeping clothes. He closed the door and turned to face Abraham.

"Are you alright, dear boy?" He asked. Abraham wrapped his arms around himself, trying to warm up his body.
"Sir," he cried through chattering teeth, "I am v-very s-sorry…I d-didn't mean t-to intrude." The man shook his head and waved the apology aside.
"No need to be sorry, lad." He turned and glanced out the window. "That's quite a serious storm going on out there." He then walked past the boy and walked deeper into the house. "So what is a young man like yourself doing so far away from the city?" Abraham followed the man into the house. For a log cabin, the house was very lovely on the inside. It looked well taken care of and the place looked like it was a home for more than just him. However, it was too dark for him to fully appreciate the place.
"I um…I…" Abraham didn't want to tell the truth. He didn't know what the man might do if he knew that the young man he had just accepted into his house was a runaway orphan. "I'm…I'm just…"
"Pardon my rudeness," the man suddenly chuckled, "sometimes I forget myself. I have yet to introduce myself." He turned and held out his hand. "You may call me Solomon…everyone does." Abraham reached out and took Solomon's hand and felt a shiver go down his spine. Solomon's hand was freezing cold…as if it hadn't felt warmth in hours! However, the house felt rather warm…so why was he so cold? Maybe Solomon really was sick?
"I'm Abraham Singer." Abraham replied. Solomon grinned mysteriously.
"Abraham?" He asked in surprise. "Now that is a very strong name." Solomon continued to walk through the house until he came into a large room that appeared to be the living room. There were two couches and an arm chair that all faced a coffee table, placed in front of a fireplace. A large window on the far wall showed the back porch to the house where rain was still falling furiously down. The lake was very visible now, and fortunately it seemed far enough away that it wouldn't reach the house anytime soon.

"Sir…"
"Please, boy…call me Solomon. No one has called me sir in a long time." Solomon interrupted him.
"Okay…Solomon…what is this place?" Solomon stopped and looked at Abraham suspiciously.
"Why…it's my home boy. It's been my home since my childhood…" He then looked up at the ceiling, as if thinking far back into the past. "My God…it feels like an eternity ago."
"Does anyone else live here?" Abraham asked. Solomon nodded.
"Oh yes…it is home to five other young people."
"Your children?" Abraham asked. Solomon let out a laugh that sounded both humorous…and somehow hollow.
"Oh no, dear boy…not my children. They, like you came here seeking shelter from a storm…but a storm of a different sort." He turned back to face Abraham. "If you stay the night…you might meet them." Abraham suddenly looked up at the stairs in front of him…leading into a very dark and creepy part of the house. It seemed to lead into the second floor, and the dark corridor looked far too frightening.

"Actually, maybe it is best that I move on." Abraham muttered. Solomon shook his head again and smiled.
"Oh dear, no! That storm is far to wretched for one as young as you to hope to last! I insist that you stay tonight." Abraham glanced again out the large window to see a tree bending under the weight of the wind…and he knew that he had no other alternative.
"Alright…I'll stay." Solomon clapped his hands together happily.
"Wonderful!" He stepped towards the stairs and indicated the corridor at the top. "Now, most of the others are asleep right now…(I doubt even Asher would want to be out and about in this weather)...so you will need to be as quiet as possible. Make your way down to the far end of the hall…you can sleep in my room tonight." Abraham suddenly paused.
"No sir, I couldn't!" Abraham whispered. "I don't wish to take your room." Solomon smiled kindly.
"No need to worry, son…I haven't slept in that room for years." Abraham stared at him curiously.
"Why haven't you-"
"It's getting late, isn't it?" Solomon asked quickly. "I suggest heading on up. Remember, go to the far end of the hallway on your right. I'll have Michelle wake you in the morning."
"Michelle?"
"Don't worry, you'll meet her soon enough…no off to bed with you. Just call if you need anything."

Abraham made his way carefully upstairs, but the coldness of the second floor was quite unnerving. It got steadily darker, and without the guidance of Solomon, he felt almost lost! He silently moved to the corridor and looked around.
"Which way was it?" He asked. The hallway was full of doors…and at the far end of each side there were doors. One was the old man, Solomons…and the other probably belonged to someone else living here. "I think he said it was left…" Abraham turned to his left and walked down toward the far door. He reached out and touched the handled, pushing it open with a creak. The inside was dark and dank…it almost felt moist…was the roof leaking in here? He took a step in and felt carpet beneath his feet. His heart was pounding like a drum. He raised his other foot and….
*SMASH*
"OW!" Abraham cried. His foot hadn't budged an inch! It was rooted to the floor! He had stumbled and landed on his face! As he did, he tried to raise himself up…but found that his upper body was now stuck like his feet were! He looked down at the carpet....only to find that it wasn't what he was expecting. It wasn't carpet covering the floor…it was…
"Spider webs?!" Abraham gasped. Indeed, the entire floor was covered with webbing! As he looked around the walls, he saw that cobwebs hung from the ceilings, window, walls…and even the bed was laced in one giant and very complex web! He struggled against the bonds of the web, but his resistance was futile!
"What the hell?! Let me go!" The more he fought, the more trapped he became! Like a fly stuck in a web, Abraham's body was becoming covered in the silky prison! Soon he couldn't even move…he could barely squirm anymore! He started to call out…to plea for Solomon to come and help him…when suddenly he heard something stirring.

"Is someone there?!" Joy came to Abrahams pounding heart. It was the voice of a young girl! She sounded only 17 or so! She must have heard Abraham struggling and come to get him! He heard the clicking of what he could only guess being high heeled shoes. "Who is it?" Suddenly the movement stopped and Abraham could feel the presence of someone in the room.
"Help!" Abraham cried desperately. There was a gasp and Abraham looked up through the inky darkness to see a girl appear above him. She had long silvery hair that fell down to her back. It was too dark to make out her face, but he could tell that she was a very thin and very young girl.
"Oh my goodness, who are you!?" She cried.
"It's…a long story." Abraham chuckled. "Could you please get me out of here?" The girl nodded.
"Certainly, certainly!" She knelt down and began pulling the webbing off of him, muttering to herself. "I wish Solomon had told us we were having company…I would have tided up my room a bit!"
"This is your room?!" Abraham asked in shock. "How can you live like this?!" He leaped to his feet, now free of the webs and turned to find a light switch.
"Oh, I know…it must look awful right now. I have just grown so slack with my decorating. You should have seen this room when I first moved in…webs covered every inch of the room!"
"But why would you want webs to-" Abraham flipped the lightswitch…and got his answer.

The room was bathed in spiderwebs! The webs were enormous, as if an army of spiders had built them! Webs hung from ceilings and cabinets and closets! The window was coated with them and the floor was covered so thick with webs that it looked like a silk carpet! There was not bed in the room at all, but just a giant portion of webbing that looked like a pad or hollow of sorts…and then he looked at the girl herself…and he felt his heart stop!
From head to waist she looked like a normal girl. Her hair was long and silvery and her body was a nice peach color. Her arms were nice and dainty and she had her hair pulled back in a braid. It was the rest of her that caused concern! Her eyes were a deep ruby red and they had no pupils, and her mouth was smiling…a pair of sharp teeth behind her lips. However, what terrified him most of all was that, from the waist down…was a giant, black, spider abdomen, complete with 8, long, spiny legs! Her abdomen was as long as her body and twice as thick! She was a terrifying sight to behold! How could such a lovely young girl's upper torso be glued to such a monstrous lower half!? It was horrifying! He stared at her bug eyed…unsure whether to faint or run for his very life.

"Oh my goodness, you're soaked to the bone!" the spider girl cried. "Don't tell me you were out in that rainstorm!?" Abraham couldn't believe what he was looking at…this girl seemed totally unaware of what she was! "Oh you poor thing!" She scurried over, her long legs moving fast and gracefully towards him. She started to embrace him in a hug, but Abraham leaped away, fast.
"STAY BACK!" Abraham cried. The creature looked surprised and then she laughed.
"Oh dear, of course!" She giggled and stepped back apologetically. "You don't even know me…I wouldn't want to hug a complete stranger!" She smiled and held out her hand to the terrified boy. "My name is Sarah! It's nice to meet you." Abraham backed away from Sarah's hand as if it was a poisonous spider…which it may well have been.
"I…I…I gotta go!" Abraham spun around and darted out the door…only to run head long into Solomon!

"Whoa!" Abraham tried to catch himself before he hit Solomon, but he couldn't stop himself in time. He closed his eyes tightly, preparing for the impact….that never came!! Abraham flew through the air and landed on his face against the hard wood floor. He sat in horror and amazement as he spun around to face Solomon. He was looking down at him…unmoving and rather sad. Behind him was the wide-eyed and worried Sarah.
"I told you that my room was to the right, boy." Solomon said sadly. "Now you've gone and seen a lot more than I expected you to see tonight."
"What the hell is going on here!?" Abraham screamed. "I should have run head long into you, old man…but I passed right through you! And then that girl…that…THING is half spider, and half girl."
"Dridder." Solomon corrected him quietly.
"What?!" Abraham bellowed.
"She is a dridder…not a thing."
"What ever you call it, it still isn't normal!? What the hell is this place!?" Abraham roared. Solomon sighed and stood up straight…and suddenly, due to the light filtering in from Sarah's room, Abraham could see that Solomon wasn't a solid body…but a specter! Abraham could see right through his body!!! "You're…you're a…"

"I am Solomon…or rather the ghost of Solomon to be precise. I have been dead for 40 years…and I have guarded and tended to this house ever since." He stepped forward and stood over Abraham with a terrifying authority.
"So…this place…it's full of…"
"This is a home for monsters who have no home of their own." Solomon stated forcefully. He spoke as if he was a business man explaining the terms of an agreement or contract. He leaned close to Abrahams terrified and pale face…his pale eyes boring into his. "Welcome to the Monster Club, human."
