# Chapter 20

“Moma…Baba…”
Tamil’s words, like his world, were lost in darkness. He could see nothing; not even his memories were visible. What did the sun look like again? What is color and what is it’s meaning? Does wind even have a feeling? It had been so long…so long in this darkness. Only two words rang true in his mind…true words he repeated again and again, trying to grasp them…feel them…touch them…see them.
“Moma…Baba…”
He reached out, trying to push away the darkness. His hands hit solid matter. He pushed and shoved against the surface, struggling to move it away. He was so sick of the darkness, and yet also, he felt hesitant…he hated the darkness so…but he feared to leave its embrace. With a loud grinding sound, the object moved and fell away, and still darkness trapped him. Why was it still there? Had he not removed the darkness from his path?

“Hello?” He stumbled forward, reaching and grasping for the light that he couldn’t find. The floor he fell down upon was cold to his bare feet. He gasped and pat the ground, feeling it again…feeling that it existed. He tripped once again and fell to his elbows and knees. He still could not find his way through this inky black.
“Help me!” Tamil cried. “I cannot see! Please, I cannot see! Please, someone turn on the light! Turn on the light!” No light came on, but there were loud footsteps that he could hear growing louder. As if they were coming to him, they seemed to echo and grow. Tamil attempted to rise to his feet again, but wobbled on his tired and weak legs. The steps began speaking in a strange language…could they see him in this dark? But then that meant…that it wasn’t darkness to them, but only to him.

“I can’t see…” Tamil screamed, backing up against the wall. “I CANNOT SEE!”
“It’s talking!”
“What?” Tamil cried. What was that voice just now? What had it said? The language sounded so strange…and yet so familiar…like he’d been listening to it for the past few years.
“The damn thing is alive! The mummy is alive!!”
“Who is there?!” Tamil asked. “Please…please help me!”
“Shoot the blasted thing!”

*POW POW*

“AAAAH!” Tamil screamed and fell backwards, feeling two powerful objects rip through his chest. He feel backwards, clutching his chest and leaning against the pillar. “What is happening!? What did you do!? I can’t see!!!”
“It keeps talking that weird language! Shoot it again!”

*POW POW POW*

Tamil shouted again and rolled away, trying hard to stop his shaking hands. What was this pain that he felt with each one of those wretched sounds? Why couldn’t he see anything? Why was it still so dark? He could feel the heat of light around him…but he could not pierce this veil! What was this strange language that he was hearing, and why did it sound so familiar to him? He struggled to his feet, tears dripping from his empty sightless eyes.
“Please…please stop!”
“Goddamn, the thing won’t die! IT WON’T STAY DOWN!”
“Quick, call the police! The firemen! I don’t care who! Get help for God’s sake!” The sound of running footsteps told him that the odd men had left. He felt alone again, and he almost wished for their return. Was it better to have men around who wished to kill you…or to be left alone in a cold and empty blackness you knew you couldn’t escape. Now the truth was sinking in…the unavoidable truth of why it was so black…of why he couldn’t see.

“I am blind!” Tamil whimpered, tears rolling down his face. “I cannot see…because I have been struck blind!” Tamil fell against the wall and wailed, his voice turning to a long and mournful howl that echoed in the large room he was trapped in. He wanted to escape, wanted to see, wanted to feel the sting from the light of the Egyptian sun again…but no. Now he was locked within the infinite blackness of his own eyes. “I am blind!”

Tamil gasped as he heard the footsteps returning, but there were more this time, and they were all shouting in that language again. Tamil struggled to remain balanced, unsure about which way he should go. He didn’t like those horrible painful things that kept hitting him when they spoke. They were like arrows of burning fire, but they felt so much worse than that! Though they didn’t kill him, they were very painful. This wasn’t the feeling he wanted. Tamil made a sprint to the left, where the air felt oddly fresher. Perhaps he could escape his prison that way. It was worth a shot.
“It’s down there! See it!?”
“Damn it, you weren’t kidding! Is it a curse!?”
“I don’t give a damn, shoot it! Shoot it!”
Tamil heard their voices and tried to run faster, but his legs fell out from under him as he slipped on a flight of stairs that he had not seen. He tripped and rolled down the stairs, each crash feeling like iron spears had been thrust at his sides. It hurt so much…so much pain in the dark.
“It fell! Shoot it while it’s down!”
“Who is there?!” Tamil pleaded desperately. “Please, help me! I just want my moma and baba!”
“KILL IT!”
“MOMA, BABA!”

There was the sound of rustling and struggling, and then crashing. The voices were mixed in with two others. There were screams and the sound of snarling and even a sick sound that was a combination of what appeared to be a snap and a gurgling sound. Soon, all the noise died down, but Tamil felt no pain…felt no harm. The arrows no longer struck him.
“Are you alright?” This was a different voice than before…it was not a mans voice but a girls, and it was much younger.
“Who is this?”
“I’m sorry, I do not speak your language…do you perhaps know English?” She asked. English? What is this? Was that the language that they spoke. Yes, it did have a familiar ring to it…as if he’d been listening to it…for a long time.
“Y-y-yes.” Tamil whispered, struggling to imitate the language he was so new to. He could feel her smile.
“My name is Michelle. What is yours?”
“Name…Tamil.” Tamil whispered. “Where…Moma and Baba?”
“Tamil, where are you from?” Michelle asked.
“Egypt…”
“You are not in Egypt now, Tamil…you’re in America.”
“A…amer…” Tamil rolled the word around in his mouth, trying to repeat it.
“It’s a different country…far far away from your home…and from what I read on your exibit…you’ve been in a coffin for 5,000 years or more.”
“5,000 years?” Tamil gasped, struggling to maintain his own breathe…fighting the reality he was now exposed to. “That…that so long….” The tears built up once more in his eyes and he began to shiver and shake. “No…it not…it not true!”
“Tamil, I’m sorry.”
“Why you lie!?”
“I’m not lying.”
“IT A LIE! IT NOT TRUE!” Tamil began beating and swinging at the girl in front of him, but she held onto him with unusual strength. “Say…say it a lie…” The girl wrapped her arms around him and held him close to her…like his moma did.
“I’m sorry Tamil…I’m so sorry.”
“It not true…it not…” He began to cry uncontrollably. The loneliness…the darkness…it all trapped him. He could remember nothing…he could see nothing. He was trapped in the truest dark. It was terrifying. It was cold. So very cold.

“Michelle, we need to go. I smell people coming.” A second voice spoke up. It was male…but also young.
“Okay, Asher…keep them occupied.” Michelle answered.
“Will do.” Asher responded. Michelle took Tamil’s hand and helped him to his feet.
“Tamil, would you like to come with us?”
“With you?”
“Yes,” Michelle said. “You’re not alone, Tamil…there are others like you, and we’re trying to build a group of us where we can live in peace!”
“Other…Egyptians?”
“Oh, no…you’re the first mummy we’ve found. But we have others. We’re a family.” Family. That word was a comfort…it was warm. Tamil gripped Michelle’s hand tightly.
“Family…sound nice…” Tamil said weakly.
“Then come along, Tamil. Be part of our family! Asher, clear us a path out of this place!” Michelle wrapped her arm around Tamil’s shoulders and walked him up the steps.
“Alright…museum security is on it’s way. Keep moving, and I’ll keep them back.” Tamil felt an odd sense of security from Michelle and Asher…but more than anything…from the word family. It was a light in the darkness.
