# Chapter 46

Mato. Asher. Michelle. They were gone. As the rest of the club slept, this fact circled Abraham’s head repeatedly. He sat on the roof of the abandoned tire dealership that acted as the haven for the club and stared at the moon and the light glow of the coming morning. He hadn’t been able to sleep all night as his mind kept running through every possibility…every reality and every equation. What would happen next? What would Michelle do in his situation? What would Asher do? How could he hope to help the club out of this? Or even lead them if necessary?
“Damn it…I don’t know what to do.” He muttered angrily. His mind drifted back to the farm…to Alex and Christina. They were both leaders like Michelle was. They both knew how to make the right decisions. But how did they do it? If he could have the answer to that question, this wouldn’t be so hard. It wouldn’t… “What the?”
From up in the sky there was a silhouette against the rising sun that seemed to be wavering in the air, skirting left and right, and up and down wearily. Abraham stood up, squinting as if he could get a better look at it. The figure suddenly came closer to view and Abraham recognized her right away. He also could tell she wasn’t going to land gracefully. With a loud thud, Tori crashed onto the rough, stumbling and laying on her wing, trembling and sobbing. Abraham jumped to her feet and ran to her.
“Are you okay?” He asked. Tori shook her head and hugged herself, weakly.
“He’s really gone…isn’t he?”
“…I’m sorry Tori. You two must’ve been close.” Abraham muttered.
“He could be real rough…and he’d sometimes get mean with me when I goofed off…but he was still my friend.” She sniffed, rubbing her puffy red eyes. Her feathery hair swayed as a morning wind blew by. The others would wake soon, and Abraham knew that she’d probably need to get some rest after flying around all evening.
“Why don’t you get some sleep, Tori?” He asked, encouragingly. She didn’t answer but stood up and started walking back towards the edge of the roof to drop down and get some rest, he assumed. Abraham just shook his head and looked back at the rising sun over the horizon. “What would you do, Michelle?”

“Naomi, you can’t be serious!” Calypso cried. Abraham walked into the shed quietly, noticing that most everyone was up now. Sarah and Katie were both talking in hushed tones and, upon seeing Abraham, both stiffened up a little.
“What’s going on? Why’s Calypso upset?” Abraham asked.
“Dunno…” Katie shrugged. “They were talking a while ago, and suddenly it got heated.”
“And where’s Tamil and Annie?”
“Tamil went to go be by himself for a while.” Sarah explained. “Annie is still asleep.” Abraham nodded and stuck his hands in his pockets, looking around. He noticed Annie out cold in the corner, her sleeping face peaceful. Not far was Tori, curled up against the wall and asleep as well…though it was a light sleep. She was twitching and would open her eyes suddenly and then close them again. She must’ve been more worked up than Abraham realized.
“It’s my choice to make, Calypso!” Naomi snapped back.
“It’s the WRONG choice!”
“It’s the ONLY choice there is.” She argued back. Abraham turned his attention back to the two merfolk arguing and decided to go investigate, walking past Katie and Sarah, who returned to their whispering.
“But what about Tori?!” Calypso hissed.
“I can’t protect her anymore…I’m not Mato!”
“What’s going on?” Abraham asked. Calypso and Naomi both turned to look at him.
“Naomi…she wants to go back to the sea!” Calypso growled.
“I told you…there’s nothing left for me up here. I stayed because of Mato and Tori. They needed a leader and someone to help guide them. But Mato’s dead…and I can’t protect Tori the way he could.”
“What’re you talking about? You’re strong enough to take care of yourself.” Abraham argued.
“But not both of us.” She pointed out. “For all his flaws, Mato was a protector. He was tough enough to keep Tori and I safe when things got ugly…with him gone…well…it’s just not the same.”
“But you can stay with us! We could use you in the Monster Club!” Calypso cried. Naomi shook her head and looked at Abraham out of the corner of her eye.
“I don’t belong with the Club. I’ve always played the role of a leader…and that’s Abraham’s role right now. I’m not sure how I’d handle being a follower. Besides, I miss the ocean. I want to try and find some more of our brothers and sisters of the sea.” She replied.
“But Tori will miss you!” Calypso retorted.
“Of course she will…she’s a social creature who requires being with others to feel satisfied…which is why she should join your Club. Not tag along with me all the time. I’d just make her feel lonely and bored.” Naomi explained.
“…But I’d miss you…” Calypso finally confessed, tearfully. “We’ve been separated for so long, and…to just have you go back to the ocean again…”
“This is your family now, Calypso.” Naomi assured her, wrapping her arms around Calypso and hugging her. “You’re not that same scared little guppy that I used to know. You’ve grown up…you’re confident now! You’ve got a strong and intelligent head on your shoulders, and others who will protect you. Yeah we’ll go our separate ways…but you don’t need me anymore.”
“That’s not the point!” Calypso cried. “You’re my friend, Naomi…and friends…they…”
“Stick together?” Naomi finished. “You’re right…but real friends stay friends even when they can’t stay close. You’re always gonna be my friend…but you have the Club, and I need to find my place to call home.” Calypso didn’t respond, but just quickly hugged Naomi one more time. “I guess I’ll-”
“NAOMI!”
Before she could finish, Tori, from seemingly out of the blue, rocketed at Naomi and hugged her tightly, tears running down her cheeks.
“Oh don’t you try to stop me now too…Tori, you know I can’t keep you safe.”
“I know, but I don’t need to be kept safe!” She defended. “I’m gonna really miss you…”
“Ugh…oh you birdbrain…” Naomi, despite her tough demenor, was crying too as she hugged Tori back and the two held on for a few moments before Naomi finally let her go. “Take care of yourself, Tori.” She finally shot a look at Abraham and gave a smile. “You’re not bad, Abraham…for a human anyway.”
“Can’t you just say goodbye?” Abraham asked, trying not to choke up.
“Just take care of Calypso and Tori for me…I’m counting on you!” She laughed as she started her walk away and towards the East…where she’d find the ocean eventually. Calypso hung her head and brushed the hair out of her face.
“First Asher and Michelle…now Naomi’s gone too…”
“We’re going to get Asher and Michelle back.” Abraham replied firmly.
“I know you’re trying to cheer us up but…Abraham, if they’ve kidnapped Asher and Michelle, there’s no way they’ll show mercy. Besides, we don’t know where they were taken.” Calypso pointed out.
“I do though.” Katie announced, slithering to them, with Sarah behind her.
“You two okay?” Abraham asked.
“We will be, once we find our friends again.” Sarah responded.
“Look,” Katie interrupted, “I remember where the Dawnbringers hideout is. I’m willing to bet that’s where they were taken…but it’s really hard to get in. They’ve got a bunch of armed soldiers and it’s way too dangerous. If we had Asher then maybe we could bust in but…”
“We’re not going there yet.” Abraham snapped. “Our first priority is getting ourselves patched up and back to normal. We’ll stay here for now…and once everyone’s ready, THEN we’ll talk about how to save Asher and Michelle.”
“…What do you want us to do for now?” Calypso asked. Abraham closed his eyes and thought back to Asher and Michelle. They’d both put their trust in him…he had to consider how they’d handle this…what would they do? What would his grandpa have done?
“Sarah, go set up your trip wires around the area to reestablish a defensive perimeter. Katie, you can go wake up Annie and get her cleaned up, I’m gonna want her help later.” Abraham ordered.
“Right.” Sarah scurried off to get the trip wire set up and Katie, without a word, hurried back inside to find Annie.
“What can I do?” Abraham turned to Tori who, though still teary eyed, was now facing him with determination. “I want to help too!”
“Find Tamil.” He instructed. “Get a birds eye view and get Tamil. He’s sulked enough…he and Calypso are going to go together to get some provisions from the store later, and I need him back here to do that.”
“I’m on it!” Tori gave a hasty salute and jumped into the air, taking flight and soaring away. Calypso just gave a pained chuckle and looked at Abraham admirably.
“For a moment, you sounded like Michelle.” She giggled.
“…I’m not like them.” Abraham shrugged. “I’m…just filling in.”
“Michelle believed in you, ya know? She trusted you…and it takes a lot to earn her trust.”
“…Calypso, there’s something ya’ll don’t know.” Abraham whispered. “I wasn’t sure if I should tell everyone yet but…it’s about Solomon.”
“What about him?” She asked.
“…He…he might’ve been…my grandfather.” Calypso didn’t flinch or gasp. She simply stared a moment and then exhaled deeply, looking back at the forest where the sun was now breaking the trees, blinding them both and forcing them to squint.
“…That makes sense.” She mumbled.
“Does it?” Abraham asked, surprised by her lack of shock.
“You’re a lot like him, ya know? Patient…friendly…trusting…all good qualities…and I guess we all kind of knew.”
“How could you know?” Abraham asked.
“I think it was when we all went to the beach.” She answered. “You took charge without being asked or being expected too. You should genuine concern for Michelle, Asher, and Sarah…you connected with Katie faster than anyone else has. We all sort of…see him in how you were then. I mean, none of us thought you were his grandson but…if that’s true then, it really isn’t that shocking.”
“It shocked me; that’s for sure.” Abraham muttered.
“But whether it’s true or not, you’re still Abraham, right?” She asked. “That’s not going to change.”
“No…no I suppose not.” Abraham gave a small smile and crossed his arms. “Calypso, could you…”
“Could I what?”
“…It’s nothing. It’d be great if we could get a few buckets of fresh water. I imagine everyone will need to wash up.”
“We might all need to make a trip to the lake later. But I can get the buckets for drinking.” She offered.
“Thanks.”
“What’re you going to do?”
“I’m not sure.” Abraham answered honestly.
“I’d recommend getting some rest yourself.” She offered. “No need to over stress yourself.” Abraham hadn’t even realized just how worn out he felt after all that stress and all that had happened. He gave a slow nod and smiled.
“I’ll do that in a minute.” He answered. “I’d just…like to watch the sunrise a little longer.”
“Why?”
“…Gives me hope.”
