# Chapter 53

Abraham sat quietly as the night sky felt like an overcast cloud suspended over his reality. The balcony of the farm was peaceful and quiet, but below him, sleeping in the house and in the barn not far off, was the club he’d risked his life for. The club he loved like a family. He’d barely been able to lift a finger for them before…and now all he could do was ponder how little he’d mattered in the grand scheme of things.
“Hey, Abraham.”
Abraham turned to see the door to the balcony open, and out walked Michelle. She had a bandage over her cheek and her arm in a sling. Her injuries had been minor, and all she’d really needed was sleep. The bags under her eyes were intense, and Abraham couldn’t stop thinking about how badly he wanted her to just lay down.
“You should be asleep.”
“So should you.” She retorted. “Wanna tell me why you’re out here all alone?” Abraham didn’t answer her, but instead just leaned against the balcony railing. He shrugged his shoulders and sighed.
“We’re right back where we started, aren’t we?” He asked. “I mean you and Asher are safe but…we can’t live on the farm for the rest of our lives. It’s not fair to Alexander and the others.”
“I’m not too keen on moving back into that tire warehouse though. Not very homey.”
“Exactly. We’re still homeless.” He looked down in disdain and groaned. “Grandpa would be pretty sad if he saw the state we’re in.”
“Grandpa?”
“…Guess you didn’t hear the news. Turns out Solomon was my grandpa.” Abraham answered. Michelle’s eyes widened in shock and then slumped forward some, having to grab the railing as she caught her breath.
“Th-that…how!?”
“Small world we live in, isn’t it?” Abraham asked. Michelle rubbed her head in amazement and then smiled.
“Boy am I glad I didn’t kick you out when you first joined up. Do you think Solomon knew?”
“I dunno.” Abraham grumbled. “I just know it was a shock when I was told. I just wish I was more like him.”
“How so?”
“He helped you…all of you. He gave you a place to stay. But me?”
“Don’t you start that again!” Michelle snapped. “I don’t want to hear it, asshole!”
“Michelle, Asher did all the fighting! You even fought! What’d I do but just get tossed around?”
“Do you really think that all we are is fighting?! You think just being able to hold your own in a fight is all it takes to be one of us?” Michelle demanded. “Asher does what he can do…I do what I can do…but you can do things we can’t!”
“Like what, exactly?”
“If you’re fishing for compliments, go find another pond.” Michelle snapped angrily. “You are a valuable part of our family…you always were.”
“Because I do what, exactly? Why am I valuable!?”
“Because you are our hope, Abraham.” She retorted. “We formed this club because we were scared that humanity would never accept us…that we’d never find a home in a world of men. But then you came. You learned from us and accepted us. Not only that, but you helped protect and lead us when we were falling apart. Katie and Sarah told me all about what you did and how much work you put into keeping the club together. They all said you’re a good leader!”
“Anyone would have done it.”
“Are you kidding? Tamil was ready to give up and die again! Annie was in hysterics, and Katie couldn’t lead her way out of a paper bag! What’re the odds that Calypso would’ve run off with Naomi again if no one helped pull the club together. Abraham, we trust you! You’re just as much a part of this family as any of the others. We’re glad to have you…I mean it.” Abraham smiled at Michelle for a moment and then nodded.
“I just don’t always see it that way.”
“You know Asher is really jealous of you.” Michelle laughed.
“How’s he doing, by the way?”
“He’s still in Ashley mode…but he’s recovering. Your blood helped. Now stop dodging my point. He’s jealous of you.”
“Because I can walk in the sun? Seems being a kickass vampire is much more useful.”
“…Asher hates fighting.” Michelle answered.
“He’s really good at it.”
“But he doesn’t like it. Abraham, he’d give anything to walk in the sun again. He uses the powers he has to help us, but he doesn’t enjoy having them.”
“I just can’t imagine that.”
“I’m not asking you to empathize.” Michelle snapped. “I’m just telling you because you need to realize that you might not be a fighter, but that’s not why you’re valuable to us.”
“Alright, alright.” Abraham laughed. “I believe you. I just…don’t know what I can do to help now.”

Before any other words could be said, Michelle paused and looked up to see a figure flying towards them awkwardly. It flapped its wings wildly until at last the figure could be deciphered.
“Tori?”
Tori was flying in slowly, breathing heavily. She landed on the balcony with Abraham and Michelle as they stepped back to give her room.
“I thought you were out for a fly.” Abraham remarked. “Get tired and come home?”
“Guys, Guys, Guys!” She cried, running to Michelle and Abraham, looking excited and more than a little wild. “You won’t believe what I found! Out beyond that mountain over there!” She pointed out to the distant mountain further into the forested area. “I’d never flown out there before, so I’d never seen it! But it’s huge! It’s really REALLY huge!”
“What’s huge?!” Michelle demanded.
“The house! There’s a house!”
“…A house?” Abraham asked. “Out this far?”
“You gotta see! You gotta come see!” No matter how hard they tried, Michelle and Abraham couldn’t calm her down. With a groan, they left the balcony and went to wake up David, who was less than thrilled about being woken up in the middle of the night. Grabbing a few water bottles for the ride, Michelle and Abraham mounted David’s back and, without bothering to wake the whole farm, rode off behind the flying Tori who was going to lead them to their destination.

The ride was long, and there was no shortage of complained groans from David with how early it was or how tired he was. Abraham shook his head too, feeling the affects of fatigue wearing on him too. Michelle, on the other hand, just told him to shut up and run so that they didn’t lose Tori. After what felt like hours, they finally began to make it over the edge of the mountain. Tori flew lower and shrieked excitedly.
“It’s over there! It’s over there, can’t you see?!” Abrahm looked hard across the valley but didn’t see anything there.
“I don’t see it.”
“Not in the valley, dumby! On the side of THIS mountain!” She turned Abraham’s attention, not to the valley below the mountain, but just to the otherside of the mountain that wouldn’t have been visible from the farm. And there…perched on the mountain side, was not just a house…but what looked like a mansion.
“Abraham, are you seeing this!?”
“No way a mansion is just in the middle of the mountains like this.” Even David looked awestruck, his fatigue gone.
“Wanna get closer?”
“Tori, is there a path or road leading to the manor?”
“Yeah, but it’s got weeds and stuff growing all over it. I don’t think it’s been cleaned good in a while.”
“An unused road?” Abraham asked. “Now I’m excited! Let’s go! Hurry!”

Indeed, after some searching, David got onto the used pathway. The edges were ratty and broken up, and there was grass, weeds, and vines all along it. The road had not been cared for or refurbished in a very long time…it was rather gamely. David trotted on despite it until a gate lay before them. The gate was old and rusted and Michelle snorted.
“I feel like we’re walking up to a haunted house or something.”
“What? Expecting the Mystery Machine?”
“What’s that?” David asked.
“You never saw Scooby-Doo?”
“…Raised by a herd of centaurs? I really didn’t get a lot of time to watch TV.” David snapped.
“Sorry…”
“Cool it you too…look at this place.” Michelle gasped as the manor was finally in full view.

The front lawn leading up to the mansion was large and expansive, but overgrown. There were gardens and unkept flowers and weeds all over, but the mansion itself was beautiful in a rustic sense. Gargoyles overlooked the parapets and the building itself looked to be around three stories high. There was mold along the walls and moss from mist and rain. The marble outter structure made it seem to stand out like a great white rock among the blue mountains. It was enormous, easily dwarfing the barn they had been residing in, and Abraham could only guess at the countless rooms and furnishings inside.
“It’s gorgeous!” Abraham cried.
“Aren’t we trespassing?” Michelle asked.
“Only if someone lives here…and I’m starting to think it’s abandoned.” David replied. Tori came down from the sky and landed next to David, beaming.
“See!? I told you!”
“Yeah you did.” Abraham laughed. “C’mon let’s take a look.”
“I’m not sure.” Michelle grumbled. “Something’s just not right. Why would a mansion like this be out in the middle of the mountains and be totally abandoned? Doesn’t anyone know it’s here?”
“Maybe it has something to do with the sign on the front doors?” Tori offered.
“What signs?” Abraham asked. Tori’s eyesight was 10 times stronger than a normal humans, and what had not been seen by Abraham had been clear to her. Walking up to the marble steps inside, Abraham saw a yellow sign on the door. Carefully he peeled it off to read it.
“What’s it say?” David asked.
“…It’s a condemned building.” Abraham answered.
“Condemned? So you can’t live in it?” Tori asked.
“Live in it?!” Michelle laughed. “What’re you talking about?”
“Well isn’t that what we were going to do? You said you didn’t have a home, so I found one. Can’t we live here?” Abraham and Michelle stared at each other for a long moment, taking in the idea. Live in an abandoned mansion? It was absurd…impossible. And yet…
“It’s still condemned though.” Michelle muttered.
“True but…what’ve we got to lose?” Abraham asked.
“Try a building falling on our head?” Michelle argued.
“Here’s an idea! Let’s get Sarah and Asher to check it out? They’re light on their feet and can give it a full inspection. In the meantime, why don’t Annie, you, and I go into town and see what we can learn about this place?” Abraham asked.
“If that’s the plan, can we go home first? I’m still really tired.” David grumbled.
“Yeah…sure.” Michelle agreed.
“If it’s alright with you…I’d like to stay.” Abraham called back.
“You’d what?” Michelle asked.
“It’s not too dark out, and when Asher comes by, I’ll head back.”
“By yourself!? It took nearly two hours to get here on David’s back.” Michelle argued.
“Tori can give me a ride. You did once say you were strong enough to lift at least one person.” Abraham pointed out.
“I can try…” Tori shrugged. “I’d be more worried about if a bear was living in there!”
“I doubt a bear is in this mansion. I just want to see what’s inside.”
“I wish you’d wait for Asher.” Michelle growled.
“I won’t go too far. I’m just a bit…excited.” Abraham answered. Michelle sighed and climbed on David’s back again. She glanced at Abraham and looked incredibly concerned.
“Do you really think we should consider this? Actually moving into a place like this?” Michelle asked.
“I don’t know.” Abraham answered. “I’m not really sure of anything right now. But you told me the club trusts me right? That I’m important to you and that I was a good leader?”
“And I meant it.”
“Good. Then trust me now, okay? There’s something that tells me…this could be what we’ve been looking for.”
